{
   "achievement.openInventory" : 2,
   "stat.diveOneCm" : 63203,
   "stat.fallOneCm" : 10958,
   "stat.flyOneCm" : 114772,
   "stat.jump" : 16,
   "stat.playOneMinute" : 32427,
   "stat.walkOneCm" : 20492
}
